.responsive-menu-button
{
	display:none;
	position:absolute;
	font-size:1px;
	line-height:1px;
	top:0;
	right:0;
	width:50px;
	height:50px;
	background:url('../../img/blocks/menu/responsive_menu_button.png') center center;
}
.restive .responsive-menu-button
{
	display:inline-block;
}

#responsive-menu
{
	background:#04243c;
}
.responsive-menu
{

}

.responsive-menu .block-menu
{
	width:180px;
	margin:3px 0 80px 0;
	/*
	position:absolute;
	left:0px;
	bottom:0;
	*/
	/*
	width:730px;
	height:30px;
	*/
	/*background:#8dc63f;*/
	text-align:left;
	
	/*
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	*/
}
.responsive-menu .block-menu-button,
.responsive-menu .block-menu-selected-button
{
	padding:4px 10px 4px 10px;
	display:block;
	color:#fff;
	font-size:16px;
	font-weight:normal;
	text-decoration:none;
	vertical-align:middle;
	text-align:right;
	/*padding:8px 4px 8px 4px;*/
}
.responsive-menu .block-menu-helper
{
	display:inline-block;
	font-size:1px;
	vertical-align:middle;
}
.responsive-menu .block-menu-selected-button
{

}
.responsive-menu .block-menu-separator
{
	display:block;
	font-size:1px;
	line-height:1px;
	height:1px;
	margin:4px 0 4px 0;
	vertical-align:middle;
	background:#3f4d65;
}
.responsive-menu .block-menu-button:hover,
.responsive-menu .block-menu-selected-button:hover
{
	background:url('../../img/blocks/menu/button.gif') center center no-repeat;
}









.side .block-menu
{
	width:180px;
	margin:3px 0 80px 0;
	/*
	position:absolute;
	left:0px;
	bottom:0;
	*/
	/*
	width:730px;
	height:30px;
	*/
	/*background:#8dc63f;*/
	text-align:left;
	
	/*
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	*/
}
.restive .side .block-menu
{
	display:none;
}
.side .block-menu-button,
.side .block-menu-selected-button
{
	padding:4px 10px 4px 10px;
	display:block;
	color:#fff;
	font-size:16px;
	font-weight:normal;
	text-decoration:none;
	vertical-align:middle;
	text-align:right;
	/*padding:8px 4px 8px 4px;*/
}
.side .block-menu-helper
{
	display:inline-block;
	font-size:1px;
	vertical-align:middle;
}
.side .block-menu-selected-button
{

}
.side .block-menu-separator
{
	display:block;
	font-size:1px;
	line-height:1px;
	height:1px;
	margin:4px 0 4px 0;
	vertical-align:middle;
	background:#3f4d65;
}
.side .block-menu-button:hover,
.side .block-menu-selected-button:hover
{
	background:url('../../img/blocks/menu/button.gif') center center no-repeat;
}